import json
PERIODIC_TABLE = json.loads(json.dumps({'H': {'name': 'Hydrogen', 'symbol': 'H', 'atomic_number': 1, 'atomic_mass': 1.00794, 'density_g_per_cm3': '0.0708 (@ -253°C)', 'melting_point_K': 14.01, 'boiling_point_K': 20.28, 'atomic_radius_pm': 25, 'covalent_radius_pm': 32, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 120, 'atomic_volume_cm3_per_mol': 14.1, 'specific_heat_J_g_mol': '14.267 (H-H)', 'fusion_heat_kJ_mol': '0.117 (H-H)', 'evaporation_heat_kJ_mol': '0.904 (H-H)', 'thermal_conductivity_25C_W_m_K': 0.1815, 'pauling_negativity': 2.2, 'first_ionizing_kJ_mol': 1311.3, 'oxidation_states': '1, -1', 'electronic_configuration': '1s¹', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.75}, 'He': {'name': 'Helium', 'symbol': 'He', 'atomic_number': 2, 'atomic_mass': 4.002602, 'density_g_per_cm3': '0.147 (@ -270°C)', 'melting_point_K': 0.95, 'boiling_point_K': 4.216, 'atomic_radius_pm': '', 'covalent_radius_pm': 28, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 140, 'atomic_volume_cm3_per_mol': 31.8, 'specific_heat_J_g_mol': 5.188, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 0.08, 'thermal_conductivity_25C_W_m_K': 0.152, 'pauling_negativity': '', 'first_ionizing_kJ_mol': 2361.3, 'oxidation_states': '', 'electronic_configuration': '1s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.57}, 'Li': {'name': 'Lithium', 'symbol': 'Li', 'atomic_number': 3, 'atomic_mass': 6.941, 'density_g_per_cm3': 0.534, 'melting_point_K': 553.69, 'boiling_point_K': 1118.15, 'atomic_radius_pm': 145, 'covalent_radius_pm': 128, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 182, 'atomic_volume_cm3_per_mol': 13.1, 'specific_heat_J_g_mol': 3.489, 'fusion_heat_kJ_mol': 2.89, 'evaporation_heat_kJ_mol': 148, 'thermal_conductivity_25C_W_m_K': 84.8, 'pauling_negativity': 0.98, 'first_ionizing_kJ_mol': 519.9, 'oxidation_states': 1, 'electronic_configuration': '[He]2s¹', 'lattice_structure': 'BCC', 'lattice_constant_ang': 3.49}, 'Be': {'name': 'Beryllium', 'symbol': 'Be', 'atomic_number': 4, 'atomic_mass': 9.01218, 'density_g_per_cm3': 1.848, 'melting_point_K': 1551, 'boiling_point_K': 3243, 'atomic_radius_pm': 105, 'covalent_radius_pm': 96, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 153, 'atomic_volume_cm3_per_mol': 5, 'specific_heat_J_g_mol': 1.824, 'fusion_heat_kJ_mol': 12.21, 'evaporation_heat_kJ_mol': 309, 'thermal_conductivity_25C_W_m_K': 201, 'pauling_negativity': 1.57, 'first_ionizing_kJ_mol': 898.8, 'oxidation_states': 2, 'electronic_configuration': '[He]2s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 2.29}, 'B': {'name': 'Boron', 'symbol': 'B', 'atomic_number': 5, 'atomic_mass': 10.811, 'density_g_per_cm3': 2.34, 'melting_point_K': 2573, 'boiling_point_K': 3931, 'atomic_radius_pm': 85, 'covalent_radius_pm': 84, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 192, 'atomic_volume_cm3_per_mol': 4.6, 'specific_heat_J_g_mol': 1.025, 'fusion_heat_kJ_mol': 23.6, 'evaporation_heat_kJ_mol': 504.5, 'thermal_conductivity_25C_W_m_K': 27.4, 'pauling_negativity': 2.04, 'first_ionizing_kJ_mol': 800.2, 'oxidation_states': 3, 'electronic_configuration': '[He]2s²2p¹', 'lattice_structure': 'TET', 'lattice_constant_ang': 8.73}, 'C': {'name': 'Carbon', 'symbol': 'C', 'atomic_number': 6, 'atomic_mass': 12.011, 'density_g_per_cm3': '2.25 (graphite)', 'melting_point_K': 3820, 'boiling_point_K': 5100, 'atomic_radius_pm': 70, 'covalent_radius_pm': 76, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 170, 'atomic_volume_cm3_per_mol': 5.3, 'specific_heat_J_g_mol': 0.711, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': 1.59, 'pauling_negativity': 2.55, 'first_ionizing_kJ_mol': 1085.7, 'oxidation_states': '4, 2, -4', 'electronic_configuration': '[He]2s²2p²', 'lattice_structure': 'DIA', 'lattice_constant_ang': 3.57}, 'N': {'name': 'Nitrogen', 'symbol': 'N', 'atomic_number': 7, 'atomic_mass': 14.00674, 'density_g_per_cm3': '0.808 (@ -195.8°C)', 'melting_point_K': 63.29, 'boiling_point_K': 77.4, 'atomic_radius_pm': 65, 'covalent_radius_pm': 71, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 155, 'atomic_volume_cm3_per_mol': 17.3, 'specific_heat_J_g_mol': '1.042 (N-N)', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': 0.026, 'pauling_negativity': 3.04, 'first_ionizing_kJ_mol': 1401.5, 'oxidation_states': '5, 4, 3, 2, -3', 'electronic_configuration': '[He]2s²2p³', 'lattice_structure': 'HEX', 'lattice_constant_ang': 4.039}, 'O': {'name': 'Oxygen', 'symbol': 'O', 'atomic_number': 8, 'atomic_mass': 15.9994, 'density_g_per_cm3': '1.149 (@ -183°C)', 'melting_point_K': 54.8, 'boiling_point_K': 90.19, 'atomic_radius_pm': 60, 'covalent_radius_pm': 66, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 152, 'atomic_volume_cm3_per_mol': 14, 'specific_heat_J_g_mol': '0.916 (O-O)', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': 0.027, 'pauling_negativity': 3.44, 'first_ionizing_kJ_mol': 1313.1, 'oxidation_states': '-2, -1', 'electronic_configuration': '[He]2s²2p', 'lattice_structure': 'CUB', 'lattice_constant_ang': 6.83}, 'F': {'name': 'Fluorine', 'symbol': 'F', 'atomic_number': 9, 'atomic_mass': 18.998404, 'density_g_per_cm3': '1.108 (@ -189°C)', 'melting_point_K': 53.53, 'boiling_point_K': 85.01, 'atomic_radius_pm': 50, 'covalent_radius_pm': 57, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 147, 'atomic_volume_cm3_per_mol': 17.1, 'specific_heat_J_g_mol': '0.824 (F-F)', 'fusion_heat_kJ_mol': '0.51 (F-F)', 'evaporation_heat_kJ_mol': '6.54 (F-F)', 'thermal_conductivity_25C_W_m_K': 0.028, 'pauling_negativity': 3.98, 'first_ionizing_kJ_mol': 1680, 'oxidation_states': -1, 'electronic_configuration': '[He]2s²2p', 'lattice_structure': 'MCL', 'lattice_constant_ang': ''}, 'Ne': {'name': 'Neon', 'symbol': 'Ne', 'atomic_number': 10, 'atomic_mass': 20.1797, 'density_g_per_cm3': '1.204 (@ -246°C)', 'melting_point_K': 48, 'boiling_point_K': 27.1, 'atomic_radius_pm': '', 'covalent_radius_pm': 58, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 154, 'atomic_volume_cm3_per_mol': 16.8, 'specific_heat_J_g_mol': 1.029, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 1.74, 'thermal_conductivity_25C_W_m_K': '(0.0493)', 'pauling_negativity': 0, 'first_ionizing_kJ_mol': 2079.4, 'oxidation_states': '', 'electronic_configuration': '[He]2s²2p', 'lattice_structure': 'FCC', 'lattice_constant_ang': 4.43}, 'Na': {'name': 'Sodium', 'symbol': 'Na', 'atomic_number': 11, 'atomic_mass': 22.989767, 'density_g_per_cm3': 0.971, 'melting_point_K': 370.96, 'boiling_point_K': 1156.1, 'atomic_radius_pm': 180, 'covalent_radius_pm': 166, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 227, 'atomic_volume_cm3_per_mol': 23.7, 'specific_heat_J_g_mol': 1.222, 'fusion_heat_kJ_mol': 2.64, 'evaporation_heat_kJ_mol': 97.9, 'thermal_conductivity_25C_W_m_K': 142, 'pauling_negativity': 0.93, 'first_ionizing_kJ_mol': 495.6, 'oxidation_states': 1, 'electronic_configuration': '[Ne]3s¹', 'lattice_structure': 'BCC', 'lattice_constant_ang': 4.23}, 'Mg': {'name': 'Magnesium', 'symbol': 'Mg', 'atomic_number': 12, 'atomic_mass': 24.305, 'density_g_per_cm3': 1.738, 'melting_point_K': 922, 'boiling_point_K': 1363, 'atomic_radius_pm': 150, 'covalent_radius_pm': 141, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 173, 'atomic_volume_cm3_per_mol': 14, 'specific_heat_J_g_mol': 1.025, 'fusion_heat_kJ_mol': 9.2, 'evaporation_heat_kJ_mol': 131.8, 'thermal_conductivity_25C_W_m_K': 156, 'pauling_negativity': 1.31, 'first_ionizing_kJ_mol': 737.3, 'oxidation_states': 2, 'electronic_configuration': '[Ne]3s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.21}, 'Al': {'name': 'Aluminum', 'symbol': 'Al', 'atomic_number': 13, 'atomic_mass': 26.981539, 'density_g_per_cm3': 2.6989, 'melting_point_K': 933.5, 'boiling_point_K': 2740, 'atomic_radius_pm': 125, 'covalent_radius_pm': 121, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 184, 'atomic_volume_cm3_per_mol': 10, 'specific_heat_J_g_mol': 0.9, 'fusion_heat_kJ_mol': 10.75, 'evaporation_heat_kJ_mol': 284.1, 'thermal_conductivity_25C_W_m_K': 237, 'pauling_negativity': 1.61, 'first_ionizing_kJ_mol': 577.2, 'oxidation_states': 3, 'electronic_configuration': '[Ne]3s²3p¹', 'lattice_structure': 'FCC', 'lattice_constant_ang': 4.05}, 'Si': {'name': 'Silicon', 'symbol': 'Si', 'atomic_number': 14, 'atomic_mass': 28.0855, 'density_g_per_cm3': 2.33, 'melting_point_K': 1683, 'boiling_point_K': 2628, 'atomic_radius_pm': 110, 'covalent_radius_pm': 111, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 210, 'atomic_volume_cm3_per_mol': 12.1, 'specific_heat_J_g_mol': 0.703, 'fusion_heat_kJ_mol': 50.6, 'evaporation_heat_kJ_mol': 383, 'thermal_conductivity_25C_W_m_K': 149, 'pauling_negativity': 1.9, 'first_ionizing_kJ_mol': 786, 'oxidation_states': '4, -4', 'electronic_configuration': '[Ne]3s²3p²', 'lattice_structure': 'DIA', 'lattice_constant_ang': 5.43}, 'P': {'name': 'Phosphorus', 'symbol': 'P', 'atomic_number': 15, 'atomic_mass': 30.973763, 'density_g_per_cm3': '1.82 (white phosphorus)', 'melting_point_K': 317.3, 'boiling_point_K': 553, 'atomic_radius_pm': 100, 'covalent_radius_pm': 107, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 180, 'atomic_volume_cm3_per_mol': 17, 'specific_heat_J_g_mol': 0.757, 'fusion_heat_kJ_mol': 2.51, 'evaporation_heat_kJ_mol': 49.8, 'thermal_conductivity_25C_W_m_K': '(0.236)', 'pauling_negativity': 2.19, 'first_ionizing_kJ_mol': 1011.2, 'oxidation_states': '5, 3, -3', 'electronic_configuration': '[Ne]3s²3p³', 'lattice_structure': 'CUB', 'lattice_constant_ang': 7.17}, 'S': {'name': 'Sulfur', 'symbol': 'S', 'atomic_number': 16, 'atomic_mass': 32.066, 'density_g_per_cm3': 2.07, 'melting_point_K': 386, 'boiling_point_K': 717.824, 'atomic_radius_pm': 100, 'covalent_radius_pm': 105, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 180, 'atomic_volume_cm3_per_mol': 15.5, 'specific_heat_J_g_mol': 0.732, 'fusion_heat_kJ_mol': 1.23, 'evaporation_heat_kJ_mol': 10.5, 'thermal_conductivity_25C_W_m_K': 0.27, 'pauling_negativity': 2.58, 'first_ionizing_kJ_mol': 999, 'oxidation_states': '6, 4, 2, -2', 'electronic_configuration': '[Ne]3s²3p', 'lattice_structure': 'ORC', 'lattice_constant_ang': 10.47}, 'Cl': {'name': 'Chlorine', 'symbol': 'Cl', 'atomic_number': 17, 'atomic_mass': 35.4527, 'density_g_per_cm3': '1.56 (@ -33.6°C)', 'melting_point_K': 172.2, 'boiling_point_K': 238.6, 'atomic_radius_pm': 100, 'covalent_radius_pm': 102, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 175, 'atomic_volume_cm3_per_mol': 18.7, 'specific_heat_J_g_mol': '0.477 (Cl-Cl)', 'fusion_heat_kJ_mol': '6.41 (Cl-Cl)', 'evaporation_heat_kJ_mol': '20.41 (Cl-Cl)', 'thermal_conductivity_25C_W_m_K': 0.009, 'pauling_negativity': 3.16, 'first_ionizing_kJ_mol': 1254.9, 'oxidation_states': '7, 5, 3, 1, -1', 'electronic_configuration': '[Ne]3s²3p', 'lattice_structure': 'ORC', 'lattice_constant_ang': 6.24}, 'Ar': {'name': 'Argon', 'symbol': 'Ar', 'atomic_number': 18, 'atomic_mass': 39.948, 'density_g_per_cm3': '1.40 (@ -186°C)', 'melting_point_K': 83.8, 'boiling_point_K': 87.3, 'atomic_radius_pm': '', 'covalent_radius_pm': 106, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 188, 'atomic_volume_cm3_per_mol': 24.2, 'specific_heat_J_g_mol': 0.138, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 6.52, 'thermal_conductivity_25C_W_m_K': 0.0177, 'pauling_negativity': 0, 'first_ionizing_kJ_mol': 1519.6, 'oxidation_states': '', 'electronic_configuration': '[Ne]3s²3p', 'lattice_structure': 'FCC', 'lattice_constant_ang': 5.26}, 'K': {'name': 'Potassium', 'symbol': 'K', 'atomic_number': 19, 'atomic_mass': 39.0983, 'density_g_per_cm3': 0.856, 'melting_point_K': 336.8, 'boiling_point_K': 1047, 'atomic_radius_pm': 220, 'covalent_radius_pm': 203, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 275, 'atomic_volume_cm3_per_mol': 45.3, 'specific_heat_J_g_mol': 0.753, 'fusion_heat_kJ_mol': 102.5, 'evaporation_heat_kJ_mol': 2.33, 'thermal_conductivity_25C_W_m_K': 79, 'pauling_negativity': 0.82, 'first_ionizing_kJ_mol': 418.5, 'oxidation_states': 1, 'electronic_configuration': '[Ar]4s¹', 'lattice_structure': 'BCC', 'lattice_constant_ang': 5.23}, 'Ca': {'name': 'Calcium', 'symbol': 'Ca', 'atomic_number': 20, 'atomic_mass': 40.078, 'density_g_per_cm3': 1.55, 'melting_point_K': 1112, 'boiling_point_K': 1757, 'atomic_radius_pm': 180, 'covalent_radius_pm': 176, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 231, 'atomic_volume_cm3_per_mol': 29.9, 'specific_heat_J_g_mol': 0.653, 'fusion_heat_kJ_mol': 9.2, 'evaporation_heat_kJ_mol': 153.6, 'thermal_conductivity_25C_W_m_K': '(201)', 'pauling_negativity': 1, 'first_ionizing_kJ_mol': 589.4, 'oxidation_states': 2, 'electronic_configuration': '[Ar]4s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 5.58}, 'Sc': {'name': 'Scandium', 'symbol': 'Sc', 'atomic_number': 21, 'atomic_mass': 44.95591, 'density_g_per_cm3': 2.99, 'melting_point_K': 1814, 'boiling_point_K': 3104, 'atomic_radius_pm': 160, 'covalent_radius_pm': 170, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 211, 'atomic_volume_cm3_per_mol': 15, 'specific_heat_J_g_mol': 0.556, 'fusion_heat_kJ_mol': 15.8, 'evaporation_heat_kJ_mol': 332.7, 'thermal_conductivity_25C_W_m_K': 15.8, 'pauling_negativity': 1.36, 'first_ionizing_kJ_mol': 630.8, 'oxidation_states': 3, 'electronic_configuration': '[Ar]3d¹4s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.31}, 'Ti': {'name': 'Titanium', 'symbol': 'Ti', 'atomic_number': 22, 'atomic_mass': 47.88, 'density_g_per_cm3': 4.54, 'melting_point_K': 1933, 'boiling_point_K': 3560, 'atomic_radius_pm': 140, 'covalent_radius_pm': 160, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 10.6, 'specific_heat_J_g_mol': 0.523, 'fusion_heat_kJ_mol': 18.8, 'evaporation_heat_kJ_mol': 422.6, 'thermal_conductivity_25C_W_m_K': 21.9, 'pauling_negativity': 1.54, 'first_ionizing_kJ_mol': 657.8, 'oxidation_states': '4, 3', 'electronic_configuration': '[Ar]3d²4s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 2.95}, 'V': {'name': 'Vanadium', 'symbol': 'V', 'atomic_number': 23, 'atomic_mass': 50.9415, 'density_g_per_cm3': 6.11, 'melting_point_K': 2160, 'boiling_point_K': 3650, 'atomic_radius_pm': 135, 'covalent_radius_pm': 153, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 8.35, 'specific_heat_J_g_mol': 0.485, 'fusion_heat_kJ_mol': 17.5, 'evaporation_heat_kJ_mol': 460, 'thermal_conductivity_25C_W_m_K': 30.7, 'pauling_negativity': 1.63, 'first_ionizing_kJ_mol': 650.1, 'oxidation_states': '5, 4, 3, 2, 0', 'electronic_configuration': '[Ar]3d³4s²', 'lattice_structure': 'BCC', 'lattice_constant_ang': 3.02}, 'Cr': {'name': 'Chromium', 'symbol': 'Cr', 'atomic_number': 24, 'atomic_mass': 51.9961, 'density_g_per_cm3': 7.18, 'melting_point_K': 2130, 'boiling_point_K': 2945, 'atomic_radius_pm': 140, 'covalent_radius_pm': 139, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 7.23, 'specific_heat_J_g_mol': 0.488, 'fusion_heat_kJ_mol': 21, 'evaporation_heat_kJ_mol': 342, 'thermal_conductivity_25C_W_m_K': 93.9, 'pauling_negativity': 1.66, 'first_ionizing_kJ_mol': 652.4, 'oxidation_states': '6, 3, 2, 0', 'electronic_configuration': '[Ar]3d4s¹', 'lattice_structure': 'BCC', 'lattice_constant_ang': 2.88}, 'Mn': {'name': 'Manganese', 'symbol': 'Mn', 'atomic_number': 25, 'atomic_mass': 54.93805, 'density_g_per_cm3': 7.21, 'melting_point_K': 1517, 'boiling_point_K': 2235, 'atomic_radius_pm': 140, 'covalent_radius_pm': 139, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 7.39, 'specific_heat_J_g_mol': 0.477, 'fusion_heat_kJ_mol': '(13.4)', 'evaporation_heat_kJ_mol': 221, 'thermal_conductivity_25C_W_m_K': '(7.8)', 'pauling_negativity': 1.55, 'first_ionizing_kJ_mol': 716.8, 'oxidation_states': '7, 6, 4, 3, 2, 0, -1', 'electronic_configuration': '[Ar]3d4s²', 'lattice_structure': 'CUB', 'lattice_constant_ang': 8.89}, 'Fe': {'name': 'Iron', 'symbol': 'Fe', 'atomic_number': 26, 'atomic_mass': 55.847, 'density_g_per_cm3': 7.874, 'melting_point_K': 1808, 'boiling_point_K': 3023, 'atomic_radius_pm': 140, 'covalent_radius_pm': 132, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 7.1, 'specific_heat_J_g_mol': 0.443, 'fusion_heat_kJ_mol': 13.8, 'evaporation_heat_kJ_mol': '~340', 'thermal_conductivity_25C_W_m_K': 80.4, 'pauling_negativity': 1.83, 'first_ionizing_kJ_mol': 759.1, 'oxidation_states': '6, 3, 2, 0, -2', 'electronic_configuration': '[Ar]3d4s²', 'lattice_structure': 'BCC', 'lattice_constant_ang': 2.87}, 'Co': {'name': 'Cobalt', 'symbol': 'Co', 'atomic_number': 27, 'atomic_mass': 58.9332, 'density_g_per_cm3': 8.9, 'melting_point_K': 1768, 'boiling_point_K': 3143, 'atomic_radius_pm': 135, 'covalent_radius_pm': 126, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 6.7, 'specific_heat_J_g_mol': 0.456, 'fusion_heat_kJ_mol': 15.48, 'evaporation_heat_kJ_mol': 389.1, 'thermal_conductivity_25C_W_m_K': 100, 'pauling_negativity': 1.88, 'first_ionizing_kJ_mol': 758.1, 'oxidation_states': '3, 2, 0, -1', 'electronic_configuration': '[Ar]3d4s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 2.51}, 'Ni': {'name': 'Nickel', 'symbol': 'Ni', 'atomic_number': 28, 'atomic_mass': 58.6934, 'density_g_per_cm3': 8.902, 'melting_point_K': 1726, 'boiling_point_K': 3005, 'atomic_radius_pm': 135, 'covalent_radius_pm': 124, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 163, 'atomic_volume_cm3_per_mol': 6.6, 'specific_heat_J_g_mol': 0.443, 'fusion_heat_kJ_mol': 17.61, 'evaporation_heat_kJ_mol': 378.6, 'thermal_conductivity_25C_W_m_K': 90.9, 'pauling_negativity': 1.91, 'first_ionizing_kJ_mol': 736.2, 'oxidation_states': '3, 2, 0', 'electronic_configuration': '[Ar]3d4s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 3.52}, 'Cu': {'name': 'Copper', 'symbol': 'Cu', 'atomic_number': 29, 'atomic_mass': 63.546, 'density_g_per_cm3': 8.96, 'melting_point_K': 1356.6, 'boiling_point_K': 2840, 'atomic_radius_pm': 135, 'covalent_radius_pm': 132, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 140, 'atomic_volume_cm3_per_mol': 7.1, 'specific_heat_J_g_mol': 0.385, 'fusion_heat_kJ_mol': 13.01, 'evaporation_heat_kJ_mol': 304.6, 'thermal_conductivity_25C_W_m_K': 401, 'pauling_negativity': 1.9, 'first_ionizing_kJ_mol': 745, 'oxidation_states': '2, 1', 'electronic_configuration': '[Ar]3d¹4s¹', 'lattice_structure': 'FCC', 'lattice_constant_ang': 3.61}, 'Zn': {'name': 'Zinc', 'symbol': 'Zn', 'atomic_number': 30, 'atomic_mass': 65.39, 'density_g_per_cm3': 7.133, 'melting_point_K': 692.73, 'boiling_point_K': 1180, 'atomic_radius_pm': 135, 'covalent_radius_pm': 122, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 139, 'atomic_volume_cm3_per_mol': 9.2, 'specific_heat_J_g_mol': 0.388, 'fusion_heat_kJ_mol': 7.28, 'evaporation_heat_kJ_mol': 114.8, 'thermal_conductivity_25C_W_m_K': 116, 'pauling_negativity': 1.65, 'first_ionizing_kJ_mol': 905.8, 'oxidation_states': 2, 'electronic_configuration': '[Ar]3d¹4s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 2.66}, 'Ga': {'name': 'Gallium', 'symbol': 'Ga', 'atomic_number': 31, 'atomic_mass': 69.723, 'density_g_per_cm3': 5.91, 'melting_point_K': 302.93, 'boiling_point_K': 2676, 'atomic_radius_pm': 130, 'covalent_radius_pm': 122, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 187, 'atomic_volume_cm3_per_mol': 11.8, 'specific_heat_J_g_mol': 0.372, 'fusion_heat_kJ_mol': 5.59, 'evaporation_heat_kJ_mol': 270.3, 'thermal_conductivity_25C_W_m_K': 28.1, 'pauling_negativity': 1.81, 'first_ionizing_kJ_mol': 578.7, 'oxidation_states': 3, 'electronic_configuration': '[Ar]3d¹4s²4p¹', 'lattice_structure': 'ORC', 'lattice_constant_ang': 4.51}, 'Ge': {'name': 'Germanium', 'symbol': 'Ge', 'atomic_number': 32, 'atomic_mass': 72.61, 'density_g_per_cm3': 5.323, 'melting_point_K': 1210.6, 'boiling_point_K': 3103, 'atomic_radius_pm': 125, 'covalent_radius_pm': 120, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 211, 'atomic_volume_cm3_per_mol': 13.6, 'specific_heat_J_g_mol': 0.322, 'fusion_heat_kJ_mol': 36.8, 'evaporation_heat_kJ_mol': 328, 'thermal_conductivity_25C_W_m_K': 60.2, 'pauling_negativity': 2.01, 'first_ionizing_kJ_mol': 760, 'oxidation_states': 4, 'electronic_configuration': '[Ar]3d¹4s²4p²', 'lattice_structure': 'DIA', 'lattice_constant_ang': 5.66}, 'As': {'name': 'Arsenic', 'symbol': 'As', 'atomic_number': 33, 'atomic_mass': 74.92159, 'density_g_per_cm3': '5.73 (grey arsenic)', 'melting_point_K': 1090, 'boiling_point_K': 876, 'atomic_radius_pm': 115, 'covalent_radius_pm': 119, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 185, 'atomic_volume_cm3_per_mol': 13.1, 'specific_heat_J_g_mol': 0.328, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 32.4, 'thermal_conductivity_25C_W_m_K': '(50.2)', 'pauling_negativity': 2.18, 'first_ionizing_kJ_mol': 946.2, 'oxidation_states': '5, 3, -2', 'electronic_configuration': '[Ar]3d¹4s²4p³', 'lattice_structure': 'RHL', 'lattice_constant_ang': 4.13}, 'Se': {'name': 'Selenium', 'symbol': 'Se', 'atomic_number': 34, 'atomic_mass': 78.96, 'density_g_per_cm3': 4.79, 'melting_point_K': 490, 'boiling_point_K': 958.1, 'atomic_radius_pm': 115, 'covalent_radius_pm': 120, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 190, 'atomic_volume_cm3_per_mol': 16.5, 'specific_heat_J_g_mol': '0.321 (Se-Se)', 'fusion_heat_kJ_mol': 5.23, 'evaporation_heat_kJ_mol': 59.7, 'thermal_conductivity_25C_W_m_K': 0.52, 'pauling_negativity': 2.55, 'first_ionizing_kJ_mol': 940.4, 'oxidation_states': '6, 4, -2', 'electronic_configuration': '[Ar]3d¹4s²4p', 'lattice_structure': 'HEX', 'lattice_constant_ang': 4.36}, 'Br': {'name': 'Bromine', 'symbol': 'Br', 'atomic_number': 35, 'atomic_mass': 79.904, 'density_g_per_cm3': 3.12, 'melting_point_K': 265.9, 'boiling_point_K': 331.9, 'atomic_radius_pm': 115, 'covalent_radius_pm': 120, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 185, 'atomic_volume_cm3_per_mol': 23.5, 'specific_heat_J_g_mol': '0.473 (Br-Br)', 'fusion_heat_kJ_mol': '10.57 (Br-Br)', 'evaporation_heat_kJ_mol': '29.56 (Br-Br)', 'thermal_conductivity_25C_W_m_K': 0.005, 'pauling_negativity': 2.96, 'first_ionizing_kJ_mol': 1142, 'oxidation_states': '7, 5, 3, 1, -1', 'electronic_configuration': '[Ar]3d¹4s²4p', 'lattice_structure': 'ORC', 'lattice_constant_ang': 6.67}, 'Kr': {'name': 'Krypton', 'symbol': 'Kr', 'atomic_number': 36, 'atomic_mass': 83.8, 'density_g_per_cm3': '2.155 (@ -153°C)', 'melting_point_K': 116.6, 'boiling_point_K': 120.85, 'atomic_radius_pm': '', 'covalent_radius_pm': 116, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 202, 'atomic_volume_cm3_per_mol': 32.2, 'specific_heat_J_g_mol': 0.247, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 9.05, 'thermal_conductivity_25C_W_m_K': 0.0095, 'pauling_negativity': 0, 'first_ionizing_kJ_mol': 1350, 'oxidation_states': 2, 'electronic_configuration': '[Ar]3d¹4s²4p', 'lattice_structure': 'FCC', 'lattice_constant_ang': 5.72}, 'Rb': {'name': 'Rubidium', 'symbol': 'Rb', 'atomic_number': 37, 'atomic_mass': 85.4678, 'density_g_per_cm3': 1.532, 'melting_point_K': 312.2, 'boiling_point_K': 961, 'atomic_radius_pm': 235, 'covalent_radius_pm': 220, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 303, 'atomic_volume_cm3_per_mol': 55.9, 'specific_heat_J_g_mol': 0.36, 'fusion_heat_kJ_mol': 2.2, 'evaporation_heat_kJ_mol': 75.8, 'thermal_conductivity_25C_W_m_K': 58.2, 'pauling_negativity': 0.82, 'first_ionizing_kJ_mol': 402.8, 'oxidation_states': 1, 'electronic_configuration': '[Kr]5s¹', 'lattice_structure': 'BCC', 'lattice_constant_ang': 5.59}, 'Sr': {'name': 'Strontium', 'symbol': 'Sr', 'atomic_number': 38, 'atomic_mass': 87.62, 'density_g_per_cm3': 2.54, 'melting_point_K': 1042, 'boiling_point_K': 1657, 'atomic_radius_pm': 200, 'covalent_radius_pm': 195, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 249, 'atomic_volume_cm3_per_mol': 33.7, 'specific_heat_J_g_mol': 0.301, 'fusion_heat_kJ_mol': 9.2, 'evaporation_heat_kJ_mol': 144, 'thermal_conductivity_25C_W_m_K': '(35.4)', 'pauling_negativity': 0.95, 'first_ionizing_kJ_mol': 549, 'oxidation_states': 2, 'electronic_configuration': '[Kr]5s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 6.08}, 'Y': {'name': 'Yttrium', 'symbol': 'Y', 'atomic_number': 39, 'atomic_mass': 88.90585, 'density_g_per_cm3': 4.47, 'melting_point_K': 1795, 'boiling_point_K': 3611, 'atomic_radius_pm': 180, 'covalent_radius_pm': 190, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 19.8, 'specific_heat_J_g_mol': 0.284, 'fusion_heat_kJ_mol': 11.5, 'evaporation_heat_kJ_mol': 367, 'thermal_conductivity_25C_W_m_K': '(17.2)', 'pauling_negativity': 1.22, 'first_ionizing_kJ_mol': 615.4, 'oxidation_states': 3, 'electronic_configuration': '[Kr]4d¹5s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.65}, 'Zr': {'name': 'Zirconium', 'symbol': 'Zr', 'atomic_number': 40, 'atomic_mass': 91.224, 'density_g_per_cm3': 6.506, 'melting_point_K': 2125, 'boiling_point_K': 4650, 'atomic_radius_pm': 155, 'covalent_radius_pm': 175, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 14.1, 'specific_heat_J_g_mol': 0.281, 'fusion_heat_kJ_mol': 19.2, 'evaporation_heat_kJ_mol': 567, 'thermal_conductivity_25C_W_m_K': 22.7, 'pauling_negativity': 1.33, 'first_ionizing_kJ_mol': 659.7, 'oxidation_states': 4, 'electronic_configuration': '[Kr]4d²5s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.23}, 'Nb': {'name': 'Niobium', 'symbol': 'Nb', 'atomic_number': 41, 'atomic_mass': 92.90638, 'density_g_per_cm3': 8.57, 'melting_point_K': 2741, 'boiling_point_K': 5015, 'atomic_radius_pm': 145, 'covalent_radius_pm': 164, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 10.8, 'specific_heat_J_g_mol': 0.268, 'fusion_heat_kJ_mol': 26.8, 'evaporation_heat_kJ_mol': 680, 'thermal_conductivity_25C_W_m_K': 53.7, 'pauling_negativity': 1.6, 'first_ionizing_kJ_mol': 663.6, 'oxidation_states': '5, 3', 'electronic_configuration': '[Kr]4d5s¹', 'lattice_structure': 'BCC', 'lattice_constant_ang': 3.3}, 'Mo': {'name': 'Molybdenum', 'symbol': 'Mo', 'atomic_number': 42, 'atomic_mass': 95.94, 'density_g_per_cm3': 10.22, 'melting_point_K': 2890, 'boiling_point_K': 4885, 'atomic_radius_pm': 145, 'covalent_radius_pm': 154, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 9.4, 'specific_heat_J_g_mol': 0.251, 'fusion_heat_kJ_mol': 28, 'evaporation_heat_kJ_mol': '~590', 'thermal_conductivity_25C_W_m_K': '(138)', 'pauling_negativity': 2.16, 'first_ionizing_kJ_mol': 684.8, 'oxidation_states': '6, 5, 4, 3, 2, 0', 'electronic_configuration': '[Kr]4d5s¹', 'lattice_structure': 'BCC', 'lattice_constant_ang': 3.15}, 'Tc': {'name': 'Technetium', 'symbol': 'Tc', 'atomic_number': 43, 'atomic_mass': 97.9072, 'density_g_per_cm3': 11.5, 'melting_point_K': 2445, 'boiling_point_K': 5150, 'atomic_radius_pm': 135, 'covalent_radius_pm': 147, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 8.5, 'specific_heat_J_g_mol': 0.243, 'fusion_heat_kJ_mol': 23.8, 'evaporation_heat_kJ_mol': 585, 'thermal_conductivity_25C_W_m_K': 50.6, 'pauling_negativity': 1.9, 'first_ionizing_kJ_mol': 702.2, 'oxidation_states': 7, 'electronic_configuration': '[Kr]4d5s¹', 'lattice_structure': 'HEX', 'lattice_constant_ang': 2.74}, 'Ru': {'name': 'Ruthenium', 'symbol': 'Ru', 'atomic_number': 44, 'atomic_mass': 101.07, 'density_g_per_cm3': 12.41, 'melting_point_K': 2583, 'boiling_point_K': 4173, 'atomic_radius_pm': 130, 'covalent_radius_pm': 146, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 8.3, 'specific_heat_J_g_mol': 0.238, 'fusion_heat_kJ_mol': '(25.5)', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': 117, 'pauling_negativity': 2.2, 'first_ionizing_kJ_mol': 710.3, 'oxidation_states': '8, 6, 4, 3, 2, 0, -2', 'electronic_configuration': '[Kr]4d5s¹', 'lattice_structure': 'HEX', 'lattice_constant_ang': 2.7}, 'Rh': {'name': 'Rhodium', 'symbol': 'Rh', 'atomic_number': 45, 'atomic_mass': 102.9055, 'density_g_per_cm3': 12.41, 'melting_point_K': 2239, 'boiling_point_K': 4000, 'atomic_radius_pm': 135, 'covalent_radius_pm': 142, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 8.3, 'specific_heat_J_g_mol': 0.244, 'fusion_heat_kJ_mol': 21.8, 'evaporation_heat_kJ_mol': 494, 'thermal_conductivity_25C_W_m_K': 150, 'pauling_negativity': 2.28, 'first_ionizing_kJ_mol': 719.5, 'oxidation_states': '5, 4, 3, 2, 1, 0', 'electronic_configuration': '[Kr]4d5s¹', 'lattice_structure': 'FCC', 'lattice_constant_ang': 3.8}, 'Pd': {'name': 'Palladium', 'symbol': 'Pd', 'atomic_number': 46, 'atomic_mass': 106.42, 'density_g_per_cm3': 12.02, 'melting_point_K': 1825, 'boiling_point_K': 3413, 'atomic_radius_pm': 140, 'covalent_radius_pm': 139, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 163, 'atomic_volume_cm3_per_mol': 8.9, 'specific_heat_J_g_mol': 0.244, 'fusion_heat_kJ_mol': 17.24, 'evaporation_heat_kJ_mol': 372.4, 'thermal_conductivity_25C_W_m_K': 71.8, 'pauling_negativity': 2.2, 'first_ionizing_kJ_mol': 803.5, 'oxidation_states': '4, 2, 0', 'electronic_configuration': '[Kr]4d5s', 'lattice_structure': 'FCC', 'lattice_constant_ang': 3.89}, 'Ag': {'name': 'Silver', 'symbol': 'Ag', 'atomic_number': 47, 'atomic_mass': 107.8682, 'density_g_per_cm3': 10.5, 'melting_point_K': 1235.1, 'boiling_point_K': 2485, 'atomic_radius_pm': 160, 'covalent_radius_pm': 145, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 172, 'atomic_volume_cm3_per_mol': 10.3, 'specific_heat_J_g_mol': 0.237, 'fusion_heat_kJ_mol': 11.95, 'evaporation_heat_kJ_mol': 254.1, 'thermal_conductivity_25C_W_m_K': 429, 'pauling_negativity': 1.93, 'first_ionizing_kJ_mol': 730.5, 'oxidation_states': '2, 1', 'electronic_configuration': '[Kr]4d5s¹', 'lattice_structure': 'FCC', 'lattice_constant_ang': 4.09}, 'Cd': {'name': 'Cadmium', 'symbol': 'Cd', 'atomic_number': 48, 'atomic_mass': 112.411, 'density_g_per_cm3': 8.65, 'melting_point_K': 594.1, 'boiling_point_K': 1038, 'atomic_radius_pm': 155, 'covalent_radius_pm': 144, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 158, 'atomic_volume_cm3_per_mol': 13.1, 'specific_heat_J_g_mol': 0.232, 'fusion_heat_kJ_mol': 6.11, 'evaporation_heat_kJ_mol': 59.1, 'thermal_conductivity_25C_W_m_K': 96.9, 'pauling_negativity': 1.69, 'first_ionizing_kJ_mol': 867.2, 'oxidation_states': 2, 'electronic_configuration': '[Kr]4d5s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 2.98}, 'In': {'name': 'Indium', 'symbol': 'In', 'atomic_number': 49, 'atomic_mass': 114.818, 'density_g_per_cm3': 7.31, 'melting_point_K': 429.32, 'boiling_point_K': 2353, 'atomic_radius_pm': 155, 'covalent_radius_pm': 142, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 193, 'atomic_volume_cm3_per_mol': 15.7, 'specific_heat_J_g_mol': 0.234, 'fusion_heat_kJ_mol': 3.24, 'evaporation_heat_kJ_mol': 225.1, 'thermal_conductivity_25C_W_m_K': 81.8, 'pauling_negativity': 1.78, 'first_ionizing_kJ_mol': 558, 'oxidation_states': 3, 'electronic_configuration': '[Kr]4d5s²5p¹', 'lattice_structure': 'TET', 'lattice_constant_ang': 4.59}, 'Sn': {'name': 'Tin', 'symbol': 'Sn', 'atomic_number': 50, 'atomic_mass': 118.71, 'density_g_per_cm3': 7.31, 'melting_point_K': 505.1, 'boiling_point_K': 2543, 'atomic_radius_pm': 145, 'covalent_radius_pm': 139, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 217, 'atomic_volume_cm3_per_mol': 16.3, 'specific_heat_J_g_mol': 0.222, 'fusion_heat_kJ_mol': 7.07, 'evaporation_heat_kJ_mol': 296, 'thermal_conductivity_25C_W_m_K': 66.8, 'pauling_negativity': 1.96, 'first_ionizing_kJ_mol': 708.2, 'oxidation_states': '4, 2', 'electronic_configuration': '[Kr]4d5s²5p²', 'lattice_structure': 'TET', 'lattice_constant_ang': 5.82}, 'Sb': {'name': 'Antimony', 'symbol': 'Sb', 'atomic_number': 51, 'atomic_mass': 121.76, 'density_g_per_cm3': 6.691, 'melting_point_K': 903.9, 'boiling_point_K': 1908, 'atomic_radius_pm': 145, 'covalent_radius_pm': 139, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 206, 'atomic_volume_cm3_per_mol': 18.4, 'specific_heat_J_g_mol': 0.205, 'fusion_heat_kJ_mol': 20.08, 'evaporation_heat_kJ_mol': 195.2, 'thermal_conductivity_25C_W_m_K': 24.43, 'pauling_negativity': 2.05, 'first_ionizing_kJ_mol': 833.3, 'oxidation_states': '5, 3, -2', 'electronic_configuration': '[Kr]4d5s²5p³', 'lattice_structure': 'RHL', 'lattice_constant_ang': 4.51}, 'Te': {'name': 'Tellurium', 'symbol': 'Te', 'atomic_number': 52, 'atomic_mass': 127.6, 'density_g_per_cm3': 6.24, 'melting_point_K': 722.7, 'boiling_point_K': 1263, 'atomic_radius_pm': 140, 'covalent_radius_pm': 138, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 206, 'atomic_volume_cm3_per_mol': 20.5, 'specific_heat_J_g_mol': 0.201, 'fusion_heat_kJ_mol': 17.91, 'evaporation_heat_kJ_mol': 49.8, 'thermal_conductivity_25C_W_m_K': 14.3, 'pauling_negativity': 2.1, 'first_ionizing_kJ_mol': 869, 'oxidation_states': '6, 4, 2', 'electronic_configuration': '[Kr]4d5s²5p', 'lattice_structure': 'HEX', 'lattice_constant_ang': 4.45}, 'I': {'name': 'Iodine', 'symbol': 'I', 'atomic_number': 53, 'atomic_mass': 126.90447, 'density_g_per_cm3': 4.93, 'melting_point_K': 386.7, 'boiling_point_K': 457.5, 'atomic_radius_pm': 140, 'covalent_radius_pm': 139, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 198, 'atomic_volume_cm3_per_mol': 25.7, 'specific_heat_J_g_mol': '0.427 (I-I)', 'fusion_heat_kJ_mol': '15.52 (I-I)', 'evaporation_heat_kJ_mol': '41.95 (I-I)', 'thermal_conductivity_25C_W_m_K': '(0.45)', 'pauling_negativity': 2.66, 'first_ionizing_kJ_mol': 1008.3, 'oxidation_states': '7, 5, 1, -1', 'electronic_configuration': '[Kr]4d5s²5p', 'lattice_structure': 'ORC', 'lattice_constant_ang': 7.72}, 'Xe': {'name': 'Xenon', 'symbol': 'Xe', 'atomic_number': 54, 'atomic_mass': 131.29, 'density_g_per_cm3': '3.52 (@ -109°C)', 'melting_point_K': 161.3, 'boiling_point_K': 166.1, 'atomic_radius_pm': '', 'covalent_radius_pm': 140, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 216, 'atomic_volume_cm3_per_mol': 42.9, 'specific_heat_J_g_mol': 0.158, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 12.65, 'thermal_conductivity_25C_W_m_K': 0.0057, 'pauling_negativity': 0, 'first_ionizing_kJ_mol': 1170, 'oxidation_states': 7, 'electronic_configuration': '[Kr]4d5s²5p', 'lattice_structure': 'FCC', 'lattice_constant_ang': 6.2}, 'Cs': {'name': 'Caesium', 'symbol': 'Cs', 'atomic_number': 55, 'atomic_mass': 132.90543, 'density_g_per_cm3': 1.873, 'melting_point_K': 301.6, 'boiling_point_K': 951.6, 'atomic_radius_pm': 260, 'covalent_radius_pm': 244, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 343, 'atomic_volume_cm3_per_mol': 70, 'specific_heat_J_g_mol': 0.241, 'fusion_heat_kJ_mol': 2.09, 'evaporation_heat_kJ_mol': 68.3, 'thermal_conductivity_25C_W_m_K': 35.9, 'pauling_negativity': 0.79, 'first_ionizing_kJ_mol': 375.5, 'oxidation_states': 1, 'electronic_configuration': '[Xe]6s¹', 'lattice_structure': 'BCC', 'lattice_constant_ang': 6.05}, 'Ba': {'name': 'Barium', 'symbol': 'Ba', 'atomic_number': 56, 'atomic_mass': 137.327, 'density_g_per_cm3': 3.5, 'melting_point_K': 1002, 'boiling_point_K': 1910, 'atomic_radius_pm': 215, 'covalent_radius_pm': 215, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 268, 'atomic_volume_cm3_per_mol': 39, 'specific_heat_J_g_mol': 0.192, 'fusion_heat_kJ_mol': 7.66, 'evaporation_heat_kJ_mol': 142, 'thermal_conductivity_25C_W_m_K': '(18.4)', 'pauling_negativity': 0.89, 'first_ionizing_kJ_mol': 502.5, 'oxidation_states': 2, 'electronic_configuration': '[Xe]6s²', 'lattice_structure': 'BCC', 'lattice_constant_ang': 5.02}, 'La': {'name': 'Lanthanum', 'symbol': 'La', 'atomic_number': 57, 'atomic_mass': 138.9055, 'density_g_per_cm3': 6.15, 'melting_point_K': 1194, 'boiling_point_K': 3730, 'atomic_radius_pm': 195, 'covalent_radius_pm': 207, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 22.5, 'specific_heat_J_g_mol': 0.197, 'fusion_heat_kJ_mol': 8.5, 'evaporation_heat_kJ_mol': 402, 'thermal_conductivity_25C_W_m_K': 13.4, 'pauling_negativity': 1.1, 'first_ionizing_kJ_mol': 541.1, 'oxidation_states': 3, 'electronic_configuration': '[Xe]6d¹6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.75}, 'Ce': {'name': 'Cerium', 'symbol': 'Ce', 'atomic_number': 58, 'atomic_mass': 140.115, 'density_g_per_cm3': 6.757, 'melting_point_K': 1072, 'boiling_point_K': 3699, 'atomic_radius_pm': 185, 'covalent_radius_pm': 204, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 21, 'specific_heat_J_g_mol': 0.205, 'fusion_heat_kJ_mol': 5.2, 'evaporation_heat_kJ_mol': 398, 'thermal_conductivity_25C_W_m_K': 11.3, 'pauling_negativity': 1.12, 'first_ionizing_kJ_mol': 540.1, 'oxidation_states': '4, 3', 'electronic_configuration': '[Xe]4f¹5d¹6s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 5.16}, 'Pr': {'name': 'Praseodymium', 'symbol': 'Pr', 'atomic_number': 59, 'atomic_mass': 140.90765, 'density_g_per_cm3': 6.773, 'melting_point_K': 1204, 'boiling_point_K': 3785, 'atomic_radius_pm': 185, 'covalent_radius_pm': 203, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 20.8, 'specific_heat_J_g_mol': 0.192, 'fusion_heat_kJ_mol': 11.3, 'evaporation_heat_kJ_mol': 331, 'thermal_conductivity_25C_W_m_K': 12.5, 'pauling_negativity': 1.13, 'first_ionizing_kJ_mol': 526.6, 'oxidation_states': '4, 3', 'electronic_configuration': '[Xe]4f³5d6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.67}, 'Nd': {'name': 'Neodymium', 'symbol': 'Nd', 'atomic_number': 60, 'atomic_mass': 144.24, 'density_g_per_cm3': 7.007, 'melting_point_K': 1294, 'boiling_point_K': 3341, 'atomic_radius_pm': 185, 'covalent_radius_pm': 201, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 20.6, 'specific_heat_J_g_mol': 0.205, 'fusion_heat_kJ_mol': 7.1, 'evaporation_heat_kJ_mol': 289, 'thermal_conductivity_25C_W_m_K': '(16.5)', 'pauling_negativity': 1.14, 'first_ionizing_kJ_mol': 531.5, 'oxidation_states': 3, 'electronic_configuration': '[Xe]4f5d6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.66}, 'Pm': {'name': 'Promethium', 'symbol': 'Pm', 'atomic_number': 61, 'atomic_mass': 144.9127, 'density_g_per_cm3': 7.2, 'melting_point_K': 1441, 'boiling_point_K': 3000, 'atomic_radius_pm': 185, 'covalent_radius_pm': 199, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': 0.185, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': 17.9, 'pauling_negativity': 0, 'first_ionizing_kJ_mol': 536, 'oxidation_states': 3, 'electronic_configuration': '[Xe]4f5d6s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Sm': {'name': 'Samarium', 'symbol': 'Sm', 'atomic_number': 62, 'atomic_mass': 150.36, 'density_g_per_cm3': 7.52, 'melting_point_K': 1350, 'boiling_point_K': 2064, 'atomic_radius_pm': 185, 'covalent_radius_pm': 198, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 19.9, 'specific_heat_J_g_mol': 0.18, 'fusion_heat_kJ_mol': 8.9, 'evaporation_heat_kJ_mol': 165, 'thermal_conductivity_25C_W_m_K': '(13.3)', 'pauling_negativity': 1.17, 'first_ionizing_kJ_mol': 540.1, 'oxidation_states': '3, 2', 'electronic_configuration': '[Xe]4f5d6s²', 'lattice_structure': 'RHL', 'lattice_constant_ang': 9}, 'Eu': {'name': 'Europium', 'symbol': 'Eu', 'atomic_number': 63, 'atomic_mass': 151.965, 'density_g_per_cm3': 5.243, 'melting_point_K': 1095, 'boiling_point_K': 1870, 'atomic_radius_pm': 185, 'covalent_radius_pm': 198, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 28.9, 'specific_heat_J_g_mol': 0.176, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 176, 'thermal_conductivity_25C_W_m_K': 13.9, 'pauling_negativity': 0, 'first_ionizing_kJ_mol': 546.9, 'oxidation_states': '3, 2', 'electronic_configuration': '[Xe]4f5d6s²', 'lattice_structure': 'BCC', 'lattice_constant_ang': 4.61}, 'Gd': {'name': 'Gadolinium', 'symbol': 'Gd', 'atomic_number': 64, 'atomic_mass': 157.25, 'density_g_per_cm3': 7.9, 'melting_point_K': 1586, 'boiling_point_K': 3539, 'atomic_radius_pm': 180, 'covalent_radius_pm': 196, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 19.9, 'specific_heat_J_g_mol': 0.23, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 398, 'thermal_conductivity_25C_W_m_K': '(10.5)', 'pauling_negativity': 1.2, 'first_ionizing_kJ_mol': 594.2, 'oxidation_states': 3, 'electronic_configuration': '[Xe]4f5d¹6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.64}, 'Tb': {'name': 'Terbium', 'symbol': 'Tb', 'atomic_number': 65, 'atomic_mass': 158.92534, 'density_g_per_cm3': 8.229, 'melting_point_K': 1629, 'boiling_point_K': 3296, 'atomic_radius_pm': 175, 'covalent_radius_pm': 194, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 19.2, 'specific_heat_J_g_mol': 0.183, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 389, 'thermal_conductivity_25C_W_m_K': 11.1, 'pauling_negativity': 1.2, 'first_ionizing_kJ_mol': 569, 'oxidation_states': '4, 3', 'electronic_configuration': '[Xe]4f5d6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.6}, 'Dy': {'name': 'Dysprosium', 'symbol': 'Dy', 'atomic_number': 66, 'atomic_mass': 162.5, 'density_g_per_cm3': 8.55, 'melting_point_K': 1685, 'boiling_point_K': 2835, 'atomic_radius_pm': 175, 'covalent_radius_pm': 192, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 19, 'specific_heat_J_g_mol': 0.173, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 291, 'thermal_conductivity_25C_W_m_K': 10.7, 'pauling_negativity': '', 'first_ionizing_kJ_mol': 567, 'oxidation_states': 3, 'electronic_configuration': '[Xe]4f5d6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.59}, 'Ho': {'name': 'Holmium', 'symbol': 'Ho', 'atomic_number': 67, 'atomic_mass': 164.93031, 'density_g_per_cm3': 8.795, 'melting_point_K': 1747, 'boiling_point_K': 2968, 'atomic_radius_pm': 175, 'covalent_radius_pm': 192, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 18.7, 'specific_heat_J_g_mol': 0.164, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 301, 'thermal_conductivity_25C_W_m_K': '(16.2)', 'pauling_negativity': 1.23, 'first_ionizing_kJ_mol': 574, 'oxidation_states': 3, 'electronic_configuration': '[Xe]4f¹¹5d6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.58}, 'Er': {'name': 'Erbium', 'symbol': 'Er', 'atomic_number': 68, 'atomic_mass': 167.26, 'density_g_per_cm3': 9.06, 'melting_point_K': 1802, 'boiling_point_K': 3136, 'atomic_radius_pm': 175, 'covalent_radius_pm': 189, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 18.4, 'specific_heat_J_g_mol': 0.168, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 317, 'thermal_conductivity_25C_W_m_K': '(14.5)', 'pauling_negativity': 1.24, 'first_ionizing_kJ_mol': 581, 'oxidation_states': 3, 'electronic_configuration': '[Xe]4f¹²5d6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.56}, 'Tm': {'name': 'Thulium', 'symbol': 'Tm', 'atomic_number': 69, 'atomic_mass': 168.9342, 'density_g_per_cm3': 9.321, 'melting_point_K': 1818, 'boiling_point_K': 2220, 'atomic_radius_pm': 175, 'covalent_radius_pm': 190, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 18.1, 'specific_heat_J_g_mol': 0.16, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 232, 'thermal_conductivity_25C_W_m_K': '(16.9)', 'pauling_negativity': 1.25, 'first_ionizing_kJ_mol': 589, 'oxidation_states': '3, 2', 'electronic_configuration': '[Xe]4f¹³5d6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.54}, 'Yb': {'name': 'Ytterbium', 'symbol': 'Yb', 'atomic_number': 70, 'atomic_mass': 173.04, 'density_g_per_cm3': 6.9654, 'melting_point_K': 1097, 'boiling_point_K': 1466, 'atomic_radius_pm': 175, 'covalent_radius_pm': 187, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 24.8, 'specific_heat_J_g_mol': 0.145, 'fusion_heat_kJ_mol': 3.35, 'evaporation_heat_kJ_mol': 159, 'thermal_conductivity_25C_W_m_K': '(34.9)', 'pauling_negativity': 1.1, 'first_ionizing_kJ_mol': 603, 'oxidation_states': '3, 2', 'electronic_configuration': '[Xe]4f¹5d¹6s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 5.49}, 'Lu': {'name': 'Lutetium', 'symbol': 'Lu', 'atomic_number': 71, 'atomic_mass': 174.967, 'density_g_per_cm3': 9.8404, 'melting_point_K': 1936, 'boiling_point_K': 3668, 'atomic_radius_pm': 175, 'covalent_radius_pm': 187, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 17.8, 'specific_heat_J_g_mol': 0.155, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 414, 'thermal_conductivity_25C_W_m_K': '(16.4)', 'pauling_negativity': 1.27, 'first_ionizing_kJ_mol': 513, 'oxidation_states': 3, 'electronic_configuration': '[Xe]4f¹5d¹6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.51}, 'Hf': {'name': 'Hafnium', 'symbol': 'Hf', 'atomic_number': 72, 'atomic_mass': 178.49, 'density_g_per_cm3': 13.31, 'melting_point_K': 2503, 'boiling_point_K': 5470, 'atomic_radius_pm': 155, 'covalent_radius_pm': 175, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 13.6, 'specific_heat_J_g_mol': 0.146, 'fusion_heat_kJ_mol': '(25.1)', 'evaporation_heat_kJ_mol': 575, 'thermal_conductivity_25C_W_m_K': 23, 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': 575.2, 'oxidation_states': 4, 'electronic_configuration': '[Xe]4f¹5d²6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.2}, 'Ta': {'name': 'Tantalum', 'symbol': 'Ta', 'atomic_number': 73, 'atomic_mass': 180.9479, 'density_g_per_cm3': 16.654, 'melting_point_K': 3269, 'boiling_point_K': 5698, 'atomic_radius_pm': 145, 'covalent_radius_pm': 170, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 10.9, 'specific_heat_J_g_mol': 0.14, 'fusion_heat_kJ_mol': 24.7, 'evaporation_heat_kJ_mol': 758, 'thermal_conductivity_25C_W_m_K': 57.5, 'pauling_negativity': 1.5, 'first_ionizing_kJ_mol': 760.1, 'oxidation_states': 5, 'electronic_configuration': '[Xe]4f¹5d³6s²', 'lattice_structure': 'BCC', 'lattice_constant_ang': 3.31}, 'W': {'name': 'Tungsten', 'symbol': 'W', 'atomic_number': 74, 'atomic_mass': 183.84, 'density_g_per_cm3': 19.3, 'melting_point_K': 3680, 'boiling_point_K': 5930, 'atomic_radius_pm': 135, 'covalent_radius_pm': 162, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 9.53, 'specific_heat_J_g_mol': 0.133, 'fusion_heat_kJ_mol': '(35)', 'evaporation_heat_kJ_mol': 824, 'thermal_conductivity_25C_W_m_K': 173, 'pauling_negativity': 1.7, 'first_ionizing_kJ_mol': 769.7, 'oxidation_states': '6, 5, 4, 3, 2, 0', 'electronic_configuration': '[Xe]4f¹5d6s²', 'lattice_structure': 'BCC', 'lattice_constant_ang': 3.16}, 'Re': {'name': 'Rhenium', 'symbol': 'Re', 'atomic_number': 75, 'atomic_mass': 186.207, 'density_g_per_cm3': 21.02, 'melting_point_K': 3453, 'boiling_point_K': 5900, 'atomic_radius_pm': 135, 'covalent_radius_pm': 151, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 8.85, 'specific_heat_J_g_mol': 0.138, 'fusion_heat_kJ_mol': 34, 'evaporation_heat_kJ_mol': 704, 'thermal_conductivity_25C_W_m_K': 48, 'pauling_negativity': 1.9, 'first_ionizing_kJ_mol': 759.1, 'oxidation_states': '5, 4, 3, 2, -1', 'electronic_configuration': '[Xe]4f¹5d6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 2.76}, 'Os': {'name': 'Osmium', 'symbol': 'Os', 'atomic_number': 76, 'atomic_mass': 190.23, 'density_g_per_cm3': 22.57, 'melting_point_K': 3327, 'boiling_point_K': 5300, 'atomic_radius_pm': 130, 'covalent_radius_pm': 144, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 8.43, 'specific_heat_J_g_mol': 0.131, 'fusion_heat_kJ_mol': 31.7, 'evaporation_heat_kJ_mol': 738, 'thermal_conductivity_25C_W_m_K': '(87.6)', 'pauling_negativity': 2.2, 'first_ionizing_kJ_mol': 819.8, 'oxidation_states': '8, 6, 4, 3, 2, 0, -2', 'electronic_configuration': '[Xe]4f¹5d6s²', 'lattice_structure': 'HEX', 'lattice_constant_ang': 2.74}, 'Ir': {'name': 'Iridium', 'symbol': 'Ir', 'atomic_number': 77, 'atomic_mass': 192.22, 'density_g_per_cm3': 22.42, 'melting_point_K': 2683, 'boiling_point_K': 4403, 'atomic_radius_pm': 135, 'covalent_radius_pm': 141, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 8.54, 'specific_heat_J_g_mol': 0.133, 'fusion_heat_kJ_mol': 27.61, 'evaporation_heat_kJ_mol': 604, 'thermal_conductivity_25C_W_m_K': 147, 'pauling_negativity': 2.2, 'first_ionizing_kJ_mol': 868.1, 'oxidation_states': '6, 4, 3, 2, 1, 0, -1', 'electronic_configuration': '[Xe]4f¹5d6s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 3.84}, 'Pt': {'name': 'Platinum', 'symbol': 'Pt', 'atomic_number': 78, 'atomic_mass': 195.08, 'density_g_per_cm3': 21.45, 'melting_point_K': 2045, 'boiling_point_K': 4100, 'atomic_radius_pm': 135, 'covalent_radius_pm': 136, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 175, 'atomic_volume_cm3_per_mol': 9.1, 'specific_heat_J_g_mol': 0.133, 'fusion_heat_kJ_mol': 21.76, 'evaporation_heat_kJ_mol': '~470', 'thermal_conductivity_25C_W_m_K': 71.6, 'pauling_negativity': 2.28, 'first_ionizing_kJ_mol': 868.1, 'oxidation_states': '4, 2, 0', 'electronic_configuration': '[Xe]4f¹5d6s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 3.92}, 'Au': {'name': 'Gold', 'symbol': 'Au', 'atomic_number': 79, 'atomic_mass': 196.96654, 'density_g_per_cm3': 19.3, 'melting_point_K': 1337.58, 'boiling_point_K': 3080, 'atomic_radius_pm': 135, 'covalent_radius_pm': 136, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 166, 'atomic_volume_cm3_per_mol': 10.2, 'specific_heat_J_g_mol': 0.129, 'fusion_heat_kJ_mol': 12.68, 'evaporation_heat_kJ_mol': '~340', 'thermal_conductivity_25C_W_m_K': 318, 'pauling_negativity': 2.54, 'first_ionizing_kJ_mol': 889.3, 'oxidation_states': '3, 1', 'electronic_configuration': '[Xe]4f¹5d¹6s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 4.08}, 'Hg': {'name': 'Mercury', 'symbol': 'Hg', 'atomic_number': 80, 'atomic_mass': 200.59, 'density_g_per_cm3': '13.546 (@ +20°C)', 'melting_point_K': 234.28, 'boiling_point_K': 629.73, 'atomic_radius_pm': 150, 'covalent_radius_pm': 132, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 155, 'atomic_volume_cm3_per_mol': 14.8, 'specific_heat_J_g_mol': 0.138, 'fusion_heat_kJ_mol': 2.295, 'evaporation_heat_kJ_mol': 58.5, 'thermal_conductivity_25C_W_m_K': 8.3, 'pauling_negativity': 2, 'first_ionizing_kJ_mol': 1006, 'oxidation_states': '2, 1', 'electronic_configuration': '[Xe]4f¹5d¹6s²', 'lattice_structure': 'RHL', 'lattice_constant_ang': 2.99}, 'Tl': {'name': 'Thallium', 'symbol': 'Tl', 'atomic_number': 81, 'atomic_mass': 204.3833, 'density_g_per_cm3': 11.85, 'melting_point_K': 576.6, 'boiling_point_K': 1730, 'atomic_radius_pm': 190, 'covalent_radius_pm': 145, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 196, 'atomic_volume_cm3_per_mol': 17.2, 'specific_heat_J_g_mol': 0.128, 'fusion_heat_kJ_mol': 4.31, 'evaporation_heat_kJ_mol': 162.4, 'thermal_conductivity_25C_W_m_K': 46.1, 'pauling_negativity': 1.62, 'first_ionizing_kJ_mol': 588.9, 'oxidation_states': '3, 1', 'electronic_configuration': '[Xe]4f¹5d¹6s²6p¹', 'lattice_structure': 'HEX', 'lattice_constant_ang': 3.46}, 'Pb': {'name': 'Lead', 'symbol': 'Pb', 'atomic_number': 82, 'atomic_mass': 207.2, 'density_g_per_cm3': 11.35, 'melting_point_K': 600.65, 'boiling_point_K': 2013, 'atomic_radius_pm': 180, 'covalent_radius_pm': 146, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 202, 'atomic_volume_cm3_per_mol': 18.3, 'specific_heat_J_g_mol': 0.159, 'fusion_heat_kJ_mol': 4.77, 'evaporation_heat_kJ_mol': 177.8, 'thermal_conductivity_25C_W_m_K': 35.3, 'pauling_negativity': 1.8, 'first_ionizing_kJ_mol': 715.2, 'oxidation_states': '4, 2', 'electronic_configuration': '[Xe]4f¹5d¹6s²6p²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 4.95}, 'Bi': {'name': 'Bismuth', 'symbol': 'Bi', 'atomic_number': 83, 'atomic_mass': 208.98038, 'density_g_per_cm3': 9.747, 'melting_point_K': 544.5, 'boiling_point_K': 1883, 'atomic_radius_pm': 160, 'covalent_radius_pm': 148, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 207, 'atomic_volume_cm3_per_mol': 21.3, 'specific_heat_J_g_mol': 0.124, 'fusion_heat_kJ_mol': 11, 'evaporation_heat_kJ_mol': 172, 'thermal_conductivity_25C_W_m_K': 7.9, 'pauling_negativity': 2.02, 'first_ionizing_kJ_mol': 702.9, 'oxidation_states': '5, 3', 'electronic_configuration': '[Xe]4f¹5d¹6s²6p³', 'lattice_structure': 'RHL', 'lattice_constant_ang': 4.75}, 'Po': {'name': 'Polonium', 'symbol': 'Po', 'atomic_number': 84, 'atomic_mass': 208.9824, 'density_g_per_cm3': 9.32, 'melting_point_K': 527, 'boiling_point_K': 1235, 'atomic_radius_pm': 190, 'covalent_radius_pm': 140, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 197, 'atomic_volume_cm3_per_mol': 22.7, 'specific_heat_J_g_mol': 0.125, 'fusion_heat_kJ_mol': '(10)', 'evaporation_heat_kJ_mol': '(102.9)', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 2, 'first_ionizing_kJ_mol': 813.1, 'oxidation_states': '6, 4, 2', 'electronic_configuration': '[Xe]4f¹5d¹6s²6p', 'lattice_structure': 'SC', 'lattice_constant_ang': 3.35}, 'At': {'name': 'Astatine', 'symbol': 'At', 'atomic_number': 85, 'atomic_mass': 209.9871, 'density_g_per_cm3': '', 'melting_point_K': 575, 'boiling_point_K': 610, 'atomic_radius_pm': '', 'covalent_radius_pm': 150, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 202, 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 2.2, 'first_ionizing_kJ_mol': 916.3, 'oxidation_states': '7, 5, 3, 1, -1', 'electronic_configuration': '[Xe]4f¹5d¹6s²6p', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Rn': {'name': 'Radon', 'symbol': 'Rn', 'atomic_number': 86, 'atomic_mass': 222.0176, 'density_g_per_cm3': '4.4 (@ -62°C)', 'melting_point_K': 202, 'boiling_point_K': 211.4, 'atomic_radius_pm': '', 'covalent_radius_pm': 150, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 220, 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': 0.094, 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': 18.1, 'thermal_conductivity_25C_W_m_K': 0.0036, 'pauling_negativity': '', 'first_ionizing_kJ_mol': 1036.5, 'oxidation_states': '', 'electronic_configuration': '[Xe]4f¹5d¹6s²6p', 'lattice_structure': 'FCC', 'lattice_constant_ang': ''}, 'Fr': {'name': 'Francium', 'symbol': 'Fr', 'atomic_number': 87, 'atomic_mass': 223.0197, 'density_g_per_cm3': '', 'melting_point_K': 300, 'boiling_point_K': 950, 'atomic_radius_pm': '', 'covalent_radius_pm': 260, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 348, 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': 15, 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 0.7, 'first_ionizing_kJ_mol': '~375', 'oxidation_states': 2, 'electronic_configuration': '[Rn]7s¹', 'lattice_structure': 'BCC', 'lattice_constant_ang': ''}, 'Ra': {'name': 'Radium', 'symbol': 'Ra', 'atomic_number': 88, 'atomic_mass': 226.0254, 'density_g_per_cm3': '(5.5)', 'melting_point_K': 973, 'boiling_point_K': 1413, 'atomic_radius_pm': 215, 'covalent_radius_pm': 221, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 283, 'atomic_volume_cm3_per_mol': 45, 'specific_heat_J_g_mol': 0.12, 'fusion_heat_kJ_mol': '(9.6)', 'evaporation_heat_kJ_mol': '(113)', 'thermal_conductivity_25C_W_m_K': '(18.6)', 'pauling_negativity': 0.9, 'first_ionizing_kJ_mol': 509, 'oxidation_states': 2, 'electronic_configuration': '[Rn]7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Ac': {'name': 'Actinium', 'symbol': 'Ac', 'atomic_number': 89, 'atomic_mass': 227.0278, 'density_g_per_cm3': '', 'melting_point_K': 1320, 'boiling_point_K': 3470, 'atomic_radius_pm': 195, 'covalent_radius_pm': 215, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 22.54, 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '(10.5)', 'evaporation_heat_kJ_mol': '(292.9)', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.1, 'first_ionizing_kJ_mol': 665.5, 'oxidation_states': 3, 'electronic_configuration': '[Rn]6d¹7s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 5.31}, 'Th': {'name': 'Thorium', 'symbol': 'Th', 'atomic_number': 90, 'atomic_mass': 232.0381, 'density_g_per_cm3': 11.78, 'melting_point_K': 2028, 'boiling_point_K': 5060, 'atomic_radius_pm': 180, 'covalent_radius_pm': 206, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 19.8, 'specific_heat_J_g_mol': 0.113, 'fusion_heat_kJ_mol': 16.11, 'evaporation_heat_kJ_mol': 513.7, 'thermal_conductivity_25C_W_m_K': '(54.0)', 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': 670.4, 'oxidation_states': 4, 'electronic_configuration': '[Rn]5f6d¹7s²', 'lattice_structure': 'FCC', 'lattice_constant_ang': 5.08}, 'Pa': {'name': 'Protactinium', 'symbol': 'Pa', 'atomic_number': 91, 'atomic_mass': 231.03587, 'density_g_per_cm3': 15.37, 'melting_point_K': 2113, 'boiling_point_K': 4300, 'atomic_radius_pm': 180, 'covalent_radius_pm': 200, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 15, 'specific_heat_J_g_mol': 0.121, 'fusion_heat_kJ_mol': 16.7, 'evaporation_heat_kJ_mol': 481.2, 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.5, 'first_ionizing_kJ_mol': '', 'oxidation_states': '5, 4', 'electronic_configuration': '[Rn]5f²6d¹7s²', 'lattice_structure': 'TET', 'lattice_constant_ang': 3.92}, 'U': {'name': 'Uranium', 'symbol': 'U', 'atomic_number': 92, 'atomic_mass': 238.0289, 'density_g_per_cm3': 19.05, 'melting_point_K': 1405.5, 'boiling_point_K': 4018, 'atomic_radius_pm': 175, 'covalent_radius_pm': 196, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': 186, 'atomic_volume_cm3_per_mol': 12.5, 'specific_heat_J_g_mol': 0.115, 'fusion_heat_kJ_mol': 12.6, 'evaporation_heat_kJ_mol': 417, 'thermal_conductivity_25C_W_m_K': 27.5, 'pauling_negativity': 1.38, 'first_ionizing_kJ_mol': 686.4, 'oxidation_states': '6, 5, 4, 3', 'electronic_configuration': '[Rn]5f³6d¹7s²', 'lattice_structure': 'ORC', 'lattice_constant_ang': 2.85}, 'Np': {'name': 'Neptunium', 'symbol': 'Np', 'atomic_number': 93, 'atomic_mass': 237.048, 'density_g_per_cm3': 20.25, 'melting_point_K': 913, 'boiling_point_K': 4175, 'atomic_radius_pm': 175, 'covalent_radius_pm': 190, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 21.1, 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '(9.6)', 'evaporation_heat_kJ_mol': 336, 'thermal_conductivity_25C_W_m_K': '(6.3)', 'pauling_negativity': 1.36, 'first_ionizing_kJ_mol': '', 'oxidation_states': '6, 5, 4, 3', 'electronic_configuration': '[Rn]5f6d¹7s²', 'lattice_structure': 'ORC', 'lattice_constant_ang': 4.72}, 'Pu': {'name': 'Plutonium', 'symbol': 'Pu', 'atomic_number': 94, 'atomic_mass': 244.0642, 'density_g_per_cm3': 19.84, 'melting_point_K': 914, 'boiling_point_K': 3505, 'atomic_radius_pm': 175, 'covalent_radius_pm': 187, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': 2.8, 'evaporation_heat_kJ_mol': 343.5, 'thermal_conductivity_25C_W_m_K': '(6.7)', 'pauling_negativity': 1.28, 'first_ionizing_kJ_mol': 491.9, 'oxidation_states': '6, 5, 4, 3', 'electronic_configuration': '[Rn]5f6d7s²', 'lattice_structure': 'MCL', 'lattice_constant_ang': ''}, 'Am': {'name': 'Americium', 'symbol': 'Am', 'atomic_number': 95, 'atomic_mass': 243.0614, 'density_g_per_cm3': 13.67, 'melting_point_K': 1267, 'boiling_point_K': 2880, 'atomic_radius_pm': 175, 'covalent_radius_pm': 180, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 20.8, 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '(10.0)', 'evaporation_heat_kJ_mol': 238.5, 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': '', 'oxidation_states': '6, 5, 4, 3', 'electronic_configuration': '[Rn]5f6d7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Cm': {'name': 'Curium', 'symbol': 'Cm', 'atomic_number': 96, 'atomic_mass': 247.0703, 'density_g_per_cm3': 13.51, 'melting_point_K': 1340, 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': 169, 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': 18.28, 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': '(580)', 'oxidation_states': '4, 3', 'electronic_configuration': '[Rn]5f6d¹7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Bk': {'name': 'Berkelium', 'symbol': 'Bk', 'atomic_number': 97, 'atomic_mass': 247.0703, 'density_g_per_cm3': 13.25, 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': '(600)', 'oxidation_states': '4, 3', 'electronic_configuration': '[Rn]5f6d7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Cf': {'name': 'Californium', 'symbol': 'Cf', 'atomic_number': 98, 'atomic_mass': 251.0796, 'density_g_per_cm3': 15.1, 'melting_point_K': 900, 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': '(610)', 'oxidation_states': '4, 3', 'electronic_configuration': '[Rn]5f¹6d7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Es': {'name': 'Einsteinium', 'symbol': 'Es', 'atomic_number': 99, 'atomic_mass': 252.083, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': 1130, 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': '(620)', 'oxidation_states': 3, 'electronic_configuration': '[Rn]5f¹¹6d7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Fm': {'name': 'Fermium', 'symbol': 'Fm', 'atomic_number': 100, 'atomic_mass': 257.0951, 'density_g_per_cm3': '', 'melting_point_K': 1800, 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': '(630)', 'oxidation_states': 3, 'electronic_configuration': '[Rn]5f¹²6d7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Md': {'name': 'Mendelevium', 'symbol': 'Md', 'atomic_number': 101, 'atomic_mass': 258.1, 'density_g_per_cm3': '', 'melting_point_K': 1100, 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': '(635)', 'oxidation_states': 3, 'electronic_configuration': '[Rn]5f¹³6d7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'No': {'name': 'Nobelium', 'symbol': 'No', 'atomic_number': 102, 'atomic_mass': 259.1009, 'density_g_per_cm3': '', 'melting_point_K': 1100, 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': 1.3, 'first_ionizing_kJ_mol': '(640)', 'oxidation_states': '3,2', 'electronic_configuration': '[Rn]5f¹6d7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Lr': {'name': 'Lawrencium', 'symbol': 'Lr', 'atomic_number': 103, 'atomic_mass': 262.11, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': 3, 'electronic_configuration': '[Rn]5f¹6d¹7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Rf': {'name': 'Rutherfordium', 'symbol': 'Rf', 'atomic_number': 104, 'atomic_mass': 267, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '[Rn]5f¹6d²7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Db': {'name': 'Dubnium', 'symbol': 'Db', 'atomic_number': 105, 'atomic_mass': 270, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '[Rn]5f¹6d³6s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Sg': {'name': 'Seaborgium', 'symbol': 'Sg', 'atomic_number': 106, 'atomic_mass': 269, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '[Rn]5f¹6d¹7s²', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Bh': {'name': 'Bohrium', 'symbol': 'Bh', 'atomic_number': 107, 'atomic_mass': 270, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Hs': {'name': 'Hassium', 'symbol': 'Hs', 'atomic_number': 108, 'atomic_mass': 277, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Mt': {'name': 'Meitnerium', 'symbol': 'Mt', 'atomic_number': 109, 'atomic_mass': 278, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Ds': {'name': 'Darmstadtium', 'symbol': 'Ds', 'atomic_number': 110, 'atomic_mass': 281, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Rg': {'name': 'Roentgenium', 'symbol': 'Rg', 'atomic_number': 111, 'atomic_mass': 282, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Cn': {'name': 'Copernicium', 'symbol': 'Cn', 'atomic_number': 112, 'atomic_mass': 285, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Nh': {'name': 'Nihonium', 'symbol': 'Nh', 'atomic_number': 113, 'atomic_mass': 286, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Fl': {'name': 'Flerovium', 'symbol': 'Fl', 'atomic_number': 114, 'atomic_mass': 289, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Mc': {'name': 'Moscovium', 'symbol': 'Mc', 'atomic_number': 115, 'atomic_mass': 290, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Lv': {'name': 'Livermorium', 'symbol': 'Lv', 'atomic_number': 116, 'atomic_mass': 293, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Ts': {'name': 'Tennessine', 'symbol': 'Ts', 'atomic_number': 117, 'atomic_mass': 294, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}, 'Og': {'name': 'Oganesson', 'symbol': 'Og', 'atomic_number': 118, 'atomic_mass': 294, 'density_g_per_cm3': '', 'melting_point_K': '', 'boiling_point_K': '', 'atomic_radius_pm': '', 'covalent_radius_pm': '', 'ionic_radius_pm': '', 'van_der_Waals_radius_pm': '', 'atomic_volume_cm3_per_mol': '', 'specific_heat_J_g_mol': '', 'fusion_heat_kJ_mol': '', 'evaporation_heat_kJ_mol': '', 'thermal_conductivity_25C_W_m_K': '', 'pauling_negativity': '', 'first_ionizing_kJ_mol': '', 'oxidation_states': '', 'electronic_configuration': '', 'lattice_structure': '', 'lattice_constant_ang': ''}}))